.ui-widget-overlay {
	background: url(/admin/images/commun/overlay-dialog.png) repeat center center #FFFFFF;
	opacity: 0.5;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.ui-icon {
	height: 16px;
	width: 16px;
	overflow: hidden;
	text-indent: -99999px;
}
.ui-dialog {
    background: white;
	padding: .2em;
	overflow: hidden;
	font-size: normal 11px Tahoma,Arial,sans-serif;
	box-shadow: 1px 1px 4px #b7b7b7;
	-webkit-box-shadow: 1px 1px 4px #b7b7b7;
	-moz-box-shadow: 1px 1px 4px #b7b7b7;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.ui-dialog .ui-dialog-title {
	float: left;
	margin: .1em 16px .1em 0;
}
.ui-draggable .ui-dialog-titlebar {
	padding: .4em 1em;
	position: relative;
	background: url(/admin/images/commun/bg-tabs-nav-default.gif) repeat-x scroll center top #9E9EA0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #c8c8c8;
	color: #fff;
	cursor: move;
}
.ui-dialog .ui-dialog-titlebar-close {
	position: absolute;
	right: .3em;
	top: 50%;
	width: 19px;
	margin: -10px 0 0 0;
	padding: 1px;
	height: 18px;
}
.ui-dialog .ui-dialog-titlebar-close span {
	display: block;
	margin: 1px;
	background: url(/admin/images/commun/icones-MenuTool-Item.png) 0px -38px no-repeat;
}
.ui-dialog .ui-dialog-content {
	position: relative;
	border: 0;
	padding: .5em 1em;
	background: none;
	overflow: auto;
	zoom: 1;
	text-align: left;
}
.ui-dialog .ui-dialog-buttonpane {
	text-align: left;
	border-top: 1px dotted #e3e3e3;
	background-image: none;
	margin: .5em 0 0 0;
	padding: .3em 1em .5em .4em;
}
.ui-dialog-buttonset {
	float: right;
}
.ui-dialog .ui-dialog-buttonpane button {
    cursor: pointer;
    margin: 0.5em 0.4em 0.5em 0;
    background-color: #E3E2E4;
    background-image: none;
    border: 1px solid #848484;
    color: #666072;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	padding: 0 8px;
	line-height: 22px;
}

/* partage panier */

section.partageBlock {
	padding: 1px 5px;
}


section.partageBlock h2 {
	font: 600 14px/18px Tahoma,Arial,sans-serif;
	margin: 5px 0;
	padding: 2px 0px;
	color: #666072;
}

section.partageBlock p {
	font: 500 11px/15px Tahoma,Arial,sans-serif;
	padding: 2px 0px;
	margin: 5px 0;
}

section.partageBlock label {
	display: block;
	font: 600 11px/15px Tahoma,Arial,sans-serif;
	padding: 2px 0px;
}

section.partageBlock label.inline {
	display: inline-block;
	font: 600 11px/15px Tahoma,Arial,sans-serif;
	padding: 2px 4px 2px 0px;
}

section.partageBlock div.codeAccesForm fieldset {
	border: 1px solid #a7a7a7;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	padding: 5px;
	background-color: none;
	margin: 0px;
	font: 500 12px/16px Tahoma,Arial,sans-serif;
	min-height: 15px;
}

section.partageBlock div.codeAccesForm {
	padding: 0px;
}

section.partageBlock div.codeAccesForm fieldset legend {
	font: 600 12px/16px Tahoma,Arial,sans-serif;
}

section.partageBlock div.codeAccesForm fieldset ul li a.formWidgetButton {
	font: 600 12px/14px Tahoma,Arial,sans-serif;
	padding: 1px 5px;
}

#SendMailInterface_ToView_Warning , #SendMailInterface_CCIView_Warning {
	color:#FF0000;
	display:none;
	padding: 2px 1px;
	font: 600 11px/14px Tahoma,Arial,sans-serif;
}

#SendMailInterface_ToView, #SendMailInterface_CCIView {
	list-style: none;
	margin: 2px 0;
	background-color:#EEEEEE;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	padding: 3px 5px;
}

li.mailOk{
	border-bottom: 1px dotted #C8C8C8;
	margin: 2px 0;
	padding: 1px 2px;
	display: block;
	list-style: none;
}

li.mailKo{
	border-bottom: 1px dotted #C8C8C8;
	margin: 4px 0;
	display: block;
	list-style: none;
}
section.partageBlock input,
section.partageBlock select,
section.partageBlock textarea {

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font: normal 11px Tahoma,Arial,sans-serif;
}
section.partageBlock input:valid,
section.partageBlock select:valid,
section.partageBlock textarea:valid {
	border: 1px solid #B5C57F;
}
section.partageBlock .ui-autocomplete li {
    font-size: 1.2em;
}
section.partageBlock .ui-autocomplete li a {
    display: block;
    width: 100%;
    text-align: left;
}
div.codeAccesForm {
	padding: 5px;
	
}
div.codeAccesForm  fieldset {
	border: 1px solid #909090;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	padding: 5px;
	background-color: rgba(255, 255, 255, 0.8);
}
div.codeAccesForm  fieldset ul {
	list-style-type: none;
}
div.codeAccesForm  fieldset ul  li:before {
	content: "\00BB"; /* http://goetter.fr/unicode/ */
	float: left;
	padding-right: 5px;
}
div.codeAccesForm  fieldset ul  li:after {
	content: "";
	display: block;
	clear: both;
}

div.codeAccesForm  fieldset ul  li {
	list-style-type: none;
	margin-bottom: 5px;
}

div.codeAccesForm  fieldset ul  li a.formWidgetButton {
	float: right;
	padding: 0px 5px;
}

div.codeAccesForm  fieldset legend {
	padding: 0px 5px;
}

.formWidgetButton {
    border: 1px solid #848484;
	background: #E3E2E4;
    font: 600 11px Tahoma,Arial,sans-serif;
	display: inline-block;
	width: auto;
	padding: 1px 5px;
	color: #353535;
	text-decoration: none;
	cursor: pointer;
}
.formWidgetButton:hover {
	background: url(/admin/images/commun/navBoutBgOver.gif) left top repeat-x #fdfbfb;
    border: 1px solid #d9d9d9;
	color: #537bd7;
}

.ui-progressbar {
	height: 2em;
	text-align: left;
	overflow: hidden;
    position: relative;
}
.ui-progressbar .ui-progressbar-value {
	margin: -1px;
	height: 100%;
}
.ui-progressbar .ui-progressbar-overlay {
	background: url("data:image/gif;base64,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");
	height: 100%;
	filter: alpha(opacity=25);/* support: IE8 */
	opacity: 0.25;
	color: black;
}
.ui-progressbar .progress-label {
    position: absolute;
    left: 0;
    top: 4px;
    right: 0;
    text-align: center;
    font-weight: bold;
    text-shadow: 1px 1px 0 #fff;
}

ul.tabsDoc-onglet {
    margin-bottom: 1em;
}
ul.tabsDoc-onglet li {
    display: inline-block;
    background: #e8e8e8;
    padding: .5em 1em;
    border-bottom-left-radius: .5em;
    border-bottom-right-radius: .5em;
    cursor: pointer;
}
ul.tabsDoc-onglet li.onglet-selected {
    background: #c0c0c0;
}